import Vue from 'vue'
const requireComponent_ = require.context('./', true, /index.vue$/)
requireComponent_.keys().forEach(fileName => {
  const componentConfig = requireComponent_(fileName)
  const { name } = componentConfig.default
  if (name) {
    Vue.component(name, componentConfig.default || componentConfig)
  }
})
export default {
}
